Zum Inhalt springen
Zyxel / PRODUKTDOSSIER

Zyxel ES3500-24

Zyxel ES3500-24 Switch
SKU: ES350024

Zyxel ES3500-24, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Technische Daten

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Zyxel ES3500-24 Switch

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
10G Unterstützung
Nein
Kupfer-Ethernet-Verkabelungstechnologie
Power-over-Ethernet Poe Unterstützung
Nein
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-Anzeigen
Ja
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
24
Anzahl der Combo-SFP-Ports
4
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, SSH, SSH-2
SSH/SSL-Unterstützung
Ja
Adresstabelle Größe
Webbasierte Verwaltung
Ja
Produktfarbe
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
MAC-Adress-Filterung
Ja
Marke
Zyxel
Kategorie
Netzwerk-Switches
Produktname
ES3500-24
GTIN EAN UPC
0760559119409,
Kategorie
Netzwerk-Switches
Marke
Zyxel
Produktname
ES3500-24
Produktreihe
Verkaufte Märkte
CA, US
Datum des Hinzufügens zum System
2012-07-07
Produktionsdatum
Produktcode
ES3500-24
Geschwindigkeitsbegrenzung
Ja
Konsoleneingang
RS-232
MIB-Unterstützung
RFC1213, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Multicast-Unterstützung
Ja
SSH SSL Unterstützung
Ja
Zyxel ES3500-24 Switch